7.11.1253 doesn't work (yet) on PG11 , right?

Discussion of open issues, suggestions and bugs regarding ADO.NET provider for PostgreSQL
Post Reply
costeakai
Posts: 16
Joined: Wed 02 Aug 2017 12:16

7.11.1253 doesn't work (yet) on PG11 , right?

Post by costeakai » Fri 02 Nov 2018 06:25

Hi,
Thanks for your GREAT work;
After installing PG11 , i can see that I HAVE TO go back to PG10.
I hope PG11 will be soon 'compilable' for dotconnect...

Pinturiccio
Devart Team
Posts: 2355
Joined: Wed 02 Nov 2011 09:44

Re: 7.11.1253 doesn't work (yet) on PG11 , right?

Post by Pinturiccio » Fri 02 Nov 2018 08:41

dotConnect for PostgreSQL does not support PostgreSQL 11. We will investigate the possibility to support PostgreSQL 11 and post here about the results as soon as possible.

costeakai
Posts: 16
Joined: Wed 02 Aug 2017 12:16

Re: 7.11.1253 doesn't work (yet) on PG11 , right?

Post by costeakai » Fri 02 Nov 2018 08:48

Well, for my part, take your time (as much as to take it easy) to update dotconnect.
Thanks a lot for your work.

Pinturiccio
Devart Team
Posts: 2355
Joined: Wed 02 Nov 2011 09:44

Re: 7.11.1253 doesn't work (yet) on PG11 , right?

Post by Pinturiccio » Thu 10 Jan 2019 13:56

We have supported PostgreSQL 11.

New version of dotConnect for PostgreSQL 7.12 is released.
It can be downloaded from http://www.devart.com/dotconnect/postgr ... nload.html (trial version) or from Customer Portal (for users with valid subscription only).
For more information, please refer to viewtopic.php?t=38260

Post Reply